
/****************************************/
/* 			toolbar circle				*/
/****************************************/
.class_formStep ul{
	display: flex;
	flex-flow: row wrap;
	position: relative;
	margin-left: 0;
	list-style: none;
	justify-content: space-between;
	width: 100%;
}
.class_formStep li{
	text-align: center;
	width: 14%;
}
.circle {
	color: rgba(10, 10, 10, .6);
	display: block;
	margin: auto auto 8px;
	padding-top: 2px;
	font-weight: 700;
	border-radius: 100%;
	 background-color: #9FC12B;
	border:5px solid transparent;
	width: 25px;
	height: 20px;
	cursor:pointer;
}
.circle[state='inprogress'] {
	background-color:#D2471D;
}
.circle[active='1']{
	border-color:black;
}
.class_formStep .title_pc {
	display: inherit;
    color: rgba(10, 10, 10, .6);
    font-size: .875rem;
}
.class_formStep .title_smartphone {
	display:none;
}
.container_messageToolbarFiche {
	display:flex;
	flex-direction:row;
	border: 1px dashed #258BCC;
	/* text-align: center; */
	/* margin: 10px auto 20px auto; */
	/* width: max-content; */
	width:80%;
	padding: 5px;
    margin: 5px;
}
.container_messageToolbarFiche p{
	    width: 50%;
}
.container_messageToolbarFiche .label_text{
	color: rgba(10, 10, 10, .6);
	font-size:smaller;
	    width: 50%;
}
.container_messageToolbarFiche .circle{
	border:none;
	height:10px;
	width:15px;
}
.class_inscriptionMessage {
	display: flex;
	border: 2px dashed #D2471D;
	color: #D2471D;
	justify-content: center;
	width: 95%;
	margin: 5px 2.5% 0 2.5%;
	font-size: large;
	font-weight: bold;
}
#cv_toolbarStep{
	display:flex;
	flex-direction:row;
	width:98%;
}
/****************************************/
/* 										*/
/****************************************/
#cv_container_inscription {
  display: flex;
  justify-content: center;
  overflow: auto;
  /* height: 60%; */
}
#cv_container_ficheChild{
	width:95%;
}
#cv_container_ficheParent{
	width:95%;
	padding-bottom: 10px;
}
/* #cv_formInfoUser, */
#cv_formInscription{
	display: flex;
	flex-direction: column;
	background-color: white; /* pour gestion */
	height: 100%;
}
/* #cv_formInfoUser  > p:first-child, */
#cv_formInscription  > p:first-child{
	text-align:center;
	background-color:orange;
	color:white;
	border-top-left-radius: 40px 40px;
	border-top-right-radius: 40px 40px;
	font-size: large;
	width: 97.5%;
	align-self: center;
	width: 98%;
}
#container_toolbarStep{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.class_tableParent {
    border: 3px solid #F59E33;
	width:100%;
}
.class_tableParent caption{
	font-family: Dosis, Arial;
	background-color: #F59E33;
	color: white;
	padding: 5px 0 5px 0;
	font-size: large;
	/* width: 100%; */
}
/* #cv_formInfoUser table, */
/* #cv_formInfoUser table tbody, */
#cv_formInscription table,
#cv_formInscription table tbody{
	width: 100%;
  display: flex;
  flex-direction: column;
}
#cv_formInscription table{
	/* padding: 5px; */
}
#cv_container_ficheChildSejour .class_catalogInscription .label_text[state='inprogress'],
/* #cv_container_ficheChildSejour .class_catalogInscription label[state='inprogress'], */
#cv_formInscription .container_child_promo select[state='inprogress'],
/* #cv_formInscription #cvUser_table_promo #table_coupDouble td[state='inprogress'], */
#cv_formInscription table th[state='inprogress'],
#cv_formInscription table td[state='inprogress']{
	/* background-color: #D2471D; */
	/* color:white; */
	border: 2px solid red;
	color: red;
}
#cv_formInscription tr[name='table_photo']{
	border: 1px dashed orange;
	width: 95%;
	margin: 5px 2.5%;
}

#cv_formInscription tr[name='table_photo'] th{
	width:85%;
	text-align: center;
}
#cv_formInscription tr[name='table_photo'] td{
	width:15%;
	text-align: center;
}
/* #cv_formInfoUser table tr, */
#cv_formInscription table tr {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
	height: inherit; /* ajustement en hauteur pour checkbox ou td vide */
	height: fit-content;
}
.cv_message_join {
	border: 1px solid black;
	margin: 10px auto 10px auto;
	padding: 5px;
	background-color: bisque;
	width: 100%;
  text-align: center;
  color: brown;
}
/**/
#cvUser_containerChildren{
	display:flex;
	flex-direction:column;
	align-items: center;
	width:100%;
}

.class_tableDocument,
.class_tableParent,
.class_tableChildren{
	/* page-break-before:always; */
	/* background-color: burlywood; */
	border: 3px solid orange;
	width: 98%;
	margin: 10px auto 10px auto;
}
#cvUser_table_parent{
	border:none;
}
.class_tableDocument caption,
.class_tableParent caption,
.class_tableChildren caption{
	background-color: orange;
	color: white;
}
.class_tableDocument tr,
.class_tableParent tr,
.class_tableChildren tr{
	display:flex;
	width:100%;
}
/* .class_tableDocument th, */
.class_tableParent th,
.class_tableChildren th{
	color: brown;
	font-weight: normal;
	text-align:left;
	padding-left:5px;
	width:30%;
}

.class_tableParent td,
.class_tableChildren td{
	width:70%;
}
.class_tableParent input[column='title'],
.class_tableChildren input[column='title']{
	width:98%;
	font-size: larger;
	text-align: center;
	background-color: brown;
	color: white;
	margin: 5px auto 5px auto;
}
.class_tableParent tr td a,
.class_tableChildren tr td a{
	font-size: small;
	color: brown;
	padding: 0 2px 0 10px;
}
/* .class_tableParent tr td label, */
.class_tableChildren tr td label{
	font-size:small;
}
/**/

.class_tableParent tbody tr td:nth-child(1) {
    width: 30%;
}
.class_tableParent tbody tr td:nth-child(2) {
    width: 60%;
}
.class_tableParent tbody tr[name='table_message'] td,
/* .class_tableParent tbody tr[name='civility'] td, */
.class_tableParent tbody tr[name='table_rc'] td,
.class_tableParent tbody tr[name='table_ss'] td {
	display: flex;
  justify-content: space-around;
  width: 80%;
}
.class_tableParent tbody tr[name='civility'] td{
	display: flex;
  justify-content: space-around;
}

.class_tableParentSS,
.class_tableParentRC {
	margin: 10px auto 10px auto;
}
.class_tableParentSS th,
.class_tableParentSS td,
.class_tableParentRC th,
.class_tableParentRC td{
	width:50%;
}
.class_tableParent input[type='text']{
    width: 95%;
}

#cv_container_ficheChild {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 10px;
	/* overflow-y: auto; */
}
#cv_container_ficheChildInfo{
	/* width:95%; */
}
#cv_container_ficheChildInfo .class_message_error{
	/* display:none; */
}
#cv_container_ficheChildInfo[state='inprogress'] .class_message_error {
	/* display:flex; */
}

#cv_container_ficheChildSejour {
	display: flex;
	flex-direction: column;
	width: 98%;
	align-items: center;
	border: 3px solid orange;
	  color: brown;
}
#cv_container_ficheChildSejour  > .label_text:first-child,
#cv_container_ficheChildSejour  > p:first-child{
	background-color:orange;
	color:white;
	width: 100%;
  text-align: center;
}
#cv_container_ficheChildSejour input[type='button']{
	background-color: #9FC12B;
	/* background-color: #258BCC; */
  color: white;
  border: none;
  width: fit-content;
  /* padding: 5px; */
  /* font-size: small; */
  cursor: pointer;
}
#cv_formInscription .class_table_sejourFriend {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 95%;
color: black;
}
#cv_formInscription .class_sejourFriendName {
	display:flex;
	flex-direction:row;
	width:100%;
	color: brown;
}
#cv_formInscription .class_table_sejourFriend input{
	width:200px;
}
#cv_formInscription .class_table_sejourFriend .label_text{
	width:45%;
	padding: 0 10px;
	align-items: start;
}
#cv_formInscription .class_table_sejourFriend p{
	width:95%;
}

.class_table_sejourTransport {
  display: flex;
  flex-direction: column;
  /* border: 3px solid lightgray; */
  border: 2px dashed orange;
  position: relative;
  align-items: center;
  margin: 5px;
  width: 90%;
  font-size: smaller;
  padding: 5px;
}
.class_table_sejourTransport > p:first-child {
  width: 100%;
  font-size: large;
  text-align: center;
  background-color: orange;
  color: white;
}
.class_table_transport, .class_table_transport thead, .class_table_transport tbody, .class_table_transport tr{
	display:flex;
	width:100%;
	font-size: medium;
}
.class_table_transport th {
  background-color: burlywood;
  color: white;
  border:1px solid white;
  text-align: left;
  padding-left: 5px;
	width:25%;
}
.class_table_transport td {
  border:1px solid burlywood;
  text-align: center;
	width:25%;
}

#cv_moreSejour{
	display: flex;
	justify-content: space-around;
	background-color:orange;
	color:white;
	width: 80%;
	margin: 10px auto;
}

/****************************************/
/* 		TARIF							*/
/****************************************/
#cv_container_ficheTarif{
	display: flex;
  flex-direction: column;
  align-items: center;
  width:100%;
  padding-bottom: 10px;
}
#cv_container_ficheTarif .container_child{
	width:95%;
	border:none;
	border: 2px solid orange;
}
#cv_formInscription .class_table_tarif{
	width:100%;
	margin-bottom: 10px;
	border:1px solid orange;
	background-color: wheat;
  width: 95%;
}
#cv_formInscription .class_table_tarif caption{
	background-color: orange;
color:white;
}
.class_table_tarif thead, .class_table_tarif tbody, .class_table_tarif tr{
	display:flex;
	width:100%;
	font-size: medium;
}
.class_table_tarif th {
  /* background-color: burlywood; */
  /* color: white; */
  color: brown;
  border:1px solid orange;
  font-weight: normal;
}
.class_table_tarif td {
  border:1px solid orange;
  text-align: center;
}
.class_table_tarif th:nth-child(1) {
	width:40%;
	height:100%;
  text-align: left;
  padding-left: 5px;
}
.class_table_tarif td,
.class_table_tarif th:nth-child(n+2) {
	width:15%;
	height:100%;
}
	
.class_table_tarif thead th {
  /* background-color: burlywood; */
  /* color: white; */
  /* color: brown; */
  /* border: 1px solid white; */
  /* text-align: left; */
  /* padding-left: 5px; */
  /* width: 25%; */
  /* width: 15%; */
}
.class_table_tarif tr[name='tarif_calcule'] th{
	width:70%;
}
.class_table_tarif tr[name='tarif_calcule'] td{
	width:30%;
}
.class_form_empty{
	border: 1px solid black;
  margin: 10px auto 10px auto;
  padding: 5px;
  background-color: bisque;
  width: 90%;
  text-align: center;
  color: brown;
}
/************************************/
/* 			aides aux vacances		*/
/************************************/
.class_tableTarifAide{
	display: flex;
    flex-direction: column;
    width: 98%;
	font-size:small;
}

.class_tableTarifAide th {
    color: white;
	border:1px solid white;
    text-align: left;
  padding-left: 5px;
    font-weight: normal;
}
.class_tableTarifAide tr {
	display:flex;
	width:100%;
}
.class_tableTarifAide td{
	/* border:1px solid brown; */
}
.class_tableTarifAide th:nth-child(1),
.class_tableTarifAide td:nth-child(1) {
	display: flex;
	width:40%;
    color: brown;
}
.class_tableTarifAide th:nth-child(2),
.class_tableTarifAide td:nth-child(2) {
	width:60%;
	text-align: center;
}
.class_tableTarifAide td input{
	width:95%;
	/* margin: 5% 0 5% 0; */
}


/************************************/
/* 			bons plans				*/
/************************************/
.container_child_promo {
  display: flex;
  flex-direction: column;
  border:2px solid brown;
  position: relative;
  align-items: center;
  margin: 5px;
  width:95%;
}
.container_child_promo > p:first-child{
	width:100%;
	font-size: large;
	text-align: left;
	background-color: brown;
    color: white;
}
#cvUser_table_friend{
	display: flex;
    flex-direction: column;
    width: 100%;
}
#cvUser_table_friend caption {
    /* background-color: brown; */
    /* color: white; */
}
#cvUser_table_friend th {
	/* background-color: brown; */
	background-color: wheat;
	color: brown;
	text-align: center;
	font-weight: normal;
}
#cvUser_table_friend tr {
	display:flex;
	width:100%;
}
#cvUser_table_friend th{
	border:1px solid white;
}
#cvUser_table_friend td{
	border:1px solid brown;
}
#cvUser_table_friend th:nth-child(1),
#cvUser_table_friend td:nth-child(1) {
	width:40%;
}
#cvUser_table_friend th:nth-child(2),
#cvUser_table_friend td:nth-child(2) {
	width:32%;
}
#cvUser_table_friend th:nth-child(3),
#cvUser_table_friend td:nth-child(3) {
	width:28%;
}
#cvUser_table_friend input,
#cvUser_table_friend input[type='date']{
	width:95%;
}



#cv_formInscription #cvUser_table_promo{
	display: flex;
    flex-direction: column;
    width: 100%;
	font-size:small;
	padding: 3px;
}
#cv_formInscription #cvUser_table_promo tr{
	display:flex;
	width:99%;
	background-color: wheat;
	border: 1px solid brown;
	margin: 0.5%;
}

#cv_formInscription #cvUser_table_promo th {
	background-color: wheat;
	color: brown;
	/* border:1px solid white; */
	text-align: center;
	font-weight: normal;
}
#cv_formInscription #cvUser_table_promo td{
	border:1px solid brown;
}
#cv_formInscription #cvUser_table_promo th:nth-child(1),
#cv_formInscription #cvUser_table_promo td:nth-child(1) {
	display: flex;
	width:20%;
}
#cv_formInscription #cvUser_table_promo th:nth-child(2),
#cv_formInscription #cvUser_table_promo td:nth-child(2) {
	width:80%;
	text-align: center;
	background-color: white;
    color: brown;
}
#cv_formInscription #table_coupDouble {
	width:98%;
}
#cv_formInscription #table_coupDouble caption{
    /* background-color: brown; */
    /* color: white; */
	color:brown;
    border: 1px solid white;
    text-align: center;
    font-weight: normal;
}
#cv_formInscription #table_coupDouble tr {
	display:flex;
	width:100%;
	border: none;
  margin: 0;
  /* height: 20px; */
  /* font-size: smaller; */
}
/* #cv_formInscription #cvUser_table_promo tr[name^='tr_coupdouble'] { */
	/* margin-bottom: 0; */
  /* border-bottom: none; */
/* } */
/* #cv_formInscription #cvUser_table_promo tr[name='tr_coupdouble2'] { */
	/* margin-top: 0; */
  /* border-top: none; */
  /* border-bottom: 1px solid brown; */
/* } */
#cv_formInscription #cvUser_table_promo tr[name='tr_coupdouble1'] {
	margin-bottom: 0;
  border-bottom: none;
}
#cv_formInscription #cvUser_table_promo tr[name='tr_coupdouble2'] {
	margin-top: 0;
  border-top: none;
}
#cv_formInscription #cvUser_table_promo tr[name='tr_coupdouble2'] th {
	width:100%;
	justify-content: center;
}
#cv_formInscription #cvUser_table_promo #table_coupDouble td {
	display: flex;
	background-color: wheat;
	justify-content: center;
	width:50%;
	font-size: small;
	border: none;	
	border-left: 1px solid brown;
	border-right: 1px solid brown;
}

#cv_formInscription #table_coupDouble td select{
  width: 100%;
  text-align: center;
  background-color: wheat;
  color: brown;
}

/************************************/
/* 			fiche Sanitaire			*/
/************************************/
#cv_container_ficheSanitaire{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 95%;
}
.container_sanitaireChild {
  display: flex;
  flex-direction: column;
  margin: 5px;
  width: 95%;
}
.container_sanitaireChild .label_text:first-child,
.container_sanitaireChild > p:first-child {
  width: 100%;
  font-size: large;
  text-align: center;
  background-color: wheat;
   color: brown;
  background-color: orange;
   color: white;
}
#cv_formInscription .class_tableSanitaire{
	display: flex;
	flex-direction: column;
	width:100%;
}
#cv_formInscription .class_tableSanitaire th{
	text-align:left;
	font-weight:normal;
	width:70%;
	color: brown;
}
#cv_formInscription .class_tableSanitaire td{
	display:flex;
	justify-content:space-around;
	width:30%;
}

	
#cv_formInscription .class_tableSanitaire tr[name='tr_checkbox'][title='1'] th{
	width:30%;
} 
#cv_formInscription .class_tableSanitaire tr[name='tr_checkbox'][title='1'] td{
	width:70%;
}
#cv_formInscription .class_tableSanitaire tr[name='tr_checkbox'][title='0'] th{
	width:0%;
}
#cv_formInscription .class_tableSanitaire tr[name='tr_checkbox'][title='0'] td{
	width:100%;
}

#cv_formInscription .class_tableSanitaire tr[name='tr_text_label']{
	margin-top:5px;
}
#cv_formInscription .class_tableSanitaire tr[name='tr_text_label'] th{
	width:100%;
}
#cv_formInscription .class_tableSanitaire tr[name='sub_item'] th{
	width:90%;
}
#cv_formInscription .class_tableSanitaire tr[name='tr_text_input'] td{
	width:100%;
}
#cv_formInscription .class_tableSanitaire tr[name='tr_text_input'] input{
	width:95%;
}
#cv_container_ficheSanitaire tr[name^='tr_checkbox'][title='0'][state='inprogress'],
#cv_container_ficheSanitaire tr[name^='tr_checkbox'][title='1'][state='inprogress'] th,
#cv_container_ficheSanitaire tr[name='tr_text_input'][state='inprogress'],
#cv_container_ficheSanitaire tr[name^='tr_radio'][title='0'][state='inprogress'],
#cv_container_ficheSanitaire tr[name^='tr_radio'][title='1'][state='inprogress'] th{
	border: 2px solid red;
	color: red;
}

#cv_formInscription .class_tableSanitaire .class_sanitaireSubItem{
	border: 1px solid brown;
	background-color: wheat;
	width: 95%;
	margin: 5px 2.5%;
}

#cv_formInscription .class_tableSanitaire tr[name='tr_radio_openmenu_long'],
#cv_formInscription .class_tableSanitaire tr[name='tr_radio_long'] {
	justify-content: space-around;
}
#cv_formInscription .class_tableSanitaire tr[name='tr_radio_openmenu_long'] th,
#cv_formInscription .class_tableSanitaire tr[name='tr_radio_openmenu_long'] td,
#cv_formInscription .class_tableSanitaire tr[name='tr_radio_long'] th,
#cv_formInscription .class_tableSanitaire tr[name='tr_radio_long'] td{
	width: max-content;
}

#cv_formInscription .class_tableSanitaire tr[name='tr_radio_openmenu_long'] td label,
#cv_formInscription .class_tableSanitaire tr[name='tr_radio_long'] td label{
	margin-left: 10px;
}
#cv_formInscription .class_sanitaireSubItem tr[show='0'],
#cv_formInscription .class_tableSanitaire tr[show='0']{
	display:none;
}

/************************************/
/* 			fiche Document			*/
/************************************/
#cv_container_ficheDocumentMain{
  /* width: 95%; */
  width: 100%;
}
#cv_container_ficheDocument {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 95%;
  position:relative;
}
.class_message_document {
  border: 1px solid black;
  margin: 10px auto 10px auto;
  padding: 5px;
  background-color: bisque;
  width: 95%;
  color: brown;
  font-size: smaller;
}
.class_message_document_button {
  display: flex;
  flex-direction: row;
  border: 1px dashed #258BCC;
  text-align: center;
  margin: 10px auto 20px auto;
  width: max-content;
  width: 90%;
  padding: 5px;
 margin: 0 5%;
}
.class_message_document_button p {
  width: 50%;
}
.class_message_document_button .circle {
  border: none;
  height: 10px;
  width: 15px;
}
.class_tableDocument caption{
	font-size: large;
	font-weight: bold;
}
.class_tableDocument thead{
	display:flex;
	flex-direction: column;
}


.class_tableDocument th,
.class_tableDocument td{
	display: flex;
	justify-content: center;

	color: brown;
	font-weight: normal;
	border: 1px solid brown;
}


.class_tableDocument thead tr:nth-child(2) th:nth-last-child(-n + 3),
.class_tableDocument td:nth-last-child(-n + 3){
	width:8%;
}
.class_tableDocument[nb_action='1'] thead tr th:nth-child(1),
.class_tableDocument[nb_action='1'] td:nth-child(1){
	justify-content: start;
	padding-left:5px;
	width:40%;
}

.class_tableDocument[nb_action='1'] thead tr th:nth-child(2),
.class_tableDocument[nb_action='1'] td:nth-child(2){
	width:36%;
}
.class_tableDocument[nb_action='1'] thead tr:nth-child(1) th:nth-child(3){
	width:25%;
}
.class_tableDocument[nb_action='2'] thead tr th:nth-child(1),
.class_tableDocument[nb_action='2'] td:nth-child(1){
	justify-content: start;
	padding-left:5px;
	width:40%;
}

.class_tableDocument[nb_action='2'] thead tr th:nth-child(2){
	width:36%;
}
.class_tableDocument[nb_action='2'] td:nth-child(n+2):nth-child(-n+3){
	width:17.75%;
}

.class_tableDocument[nb_action='2'] thead tr:nth-child(1) th:nth-child(3){
	width:25%;
}
.class_tableDocument[nb_action='3']  thead tr:nth-child(1) th:nth-child(2){
	width: 37.5%;
}
.class_tableDocument[nb_action='3']  thead tr:nth-child(2) th:nth-child(2){
	width: 37.7%;
}
.class_tableDocument[nb_action='3']  td:nth-child(n+2):nth-child(-n+4){
	width:12%;
}

.class_tableDocument tbody tr td img[action='show']{
	cursor: pointer;
}
.class_tableDocument thead tr:nth-child(1) th{
	border-bottom:none;
}
.class_tableDocument thead tr:nth-child(2) th{
	border-top:none;
}

.class_tableDocument .circle{
	height: 8px;
	width: 10px;
	margin: 0;
}
.class_tableDocument .circle[action='none']{
	visibility:hidden;
}

#cv_container_ficheDocumentMain{
	position:relative;
	border-bottom-left-radius: 40px 40px;
	border-bottom-right-radius: 40px 40px;
	width: 95%;
	height: 95%;
}
#cv_formImport{
	height:100%;
}


/* .dropFiles { */
  /* width: 100%; */
  /* min-height: 100px;  */
  /* height: 100px;  */
  /* border: 5px red dashed;  */
  /* text-align: center; */
  /* font-size: 25px; */
/* } */

/* .highlightDropArea { */
  /* border: 5px green dashed; */
/* } */

/* #idtoto{ */
	/* width:95%; */
	/* height: 500px; */
	/* border:1px solid black; */
	/* overflow:auto; */
/* } */

/* **************************/
/*      Réglement         	*/
/* **************************/
#cv_container_ficheReglement {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#cv_formInscription #table_reglement_paiement,
#cv_formInscription #table_reglement_sejour{
	margin-bottom: 10px;
  border: 1px solid orange;
  width: 95%;
}
#table_reglement_sejour caption {
  /* background-color: orange; */
  /* color: white; */
}
#table_reglement_sejour thead{
}
#table_reglement_paiement caption,
#table_reglement_sejour thead{
	background-color:orange;
	color:white;
}
#table_reglement_paiement tr,
#table_reglement_sejour tr{
	/* display:flex; */
}
#table_reglement_paiement th,
#table_reglement_sejour th{
	border: 1px solid orange;
	font-weight: normal;
}
#table_reglement_paiement td,
#table_reglement_sejour td{
	display: flex;
	align-items: center;
	height: 100%;
	padding: 0;
	border: 1px solid orange;
}
#table_reglement_sejour tr[name='option1'] td {
	border-bottom:none;
}
#table_reglement_sejour tr[name='option2'] td {
	border-top:none;
}
#table_reglement_sejour input[type='number'] {
	width:95%;
}
#table_reglement_sejour input[type='text'] {
	width:95%;
}
#table_reglement_sejour th:nth-child(1),
#table_reglement_sejour td:nth-child(1){
	justify-content: center;
	width:5%;
}
#table_reglement_sejour th:nth-child(2),
#table_reglement_sejour td:nth-child(2){
	width:85%;
}
#table_reglement_sejour th:nth-child(3),
#table_reglement_sejour td:nth-child(3){
	width:10%;
}
#table_reglement_paiement th:nth-child(1),
#table_reglement_paiement td:nth-child(1){
	justify-content: center;
	width:5%;
}
#table_reglement_paiement th:nth-child(2),
#table_reglement_paiement td:nth-child(2){
	width:95%;
}
#table_reglement_paiement td:nth-child(2),
#table_reglement_sejour td:nth-child(2){
	color: brown;
	padding-left: 5px;
}

/* ****************************************************************************************/
/*                    Règles spécifiques pour all et petite taille                        */
/* ****************************************************************************************/
@media all and (max-width: 900px)
{	
	.class_tableDocument tbody tr, .class_tableDocument tbody td {
		display: flex;
		align-items: center;
		height: 35px;
	}

}
/* ****************************************************************************************/
/*                    Règles spécifiques pour all et petite taille                        */
/* ****************************************************************************************/
@media all and (max-width: 480px)
{
	.class_inscriptionMessage {
	  font-size: medium;
	  font-weight: unset;
	  width: 98%;
	  margin: 1%;
	}
	
	/* toolbar step */
	.container_messageToolbarFiche {
		flex-direction:column;
	}
	.container_messageToolbarFiche .label_text,
	.container_messageToolbarFiche p {
		width:100%;
		text-align: center;
	}
	#cv_toolbarStep ul{
		padding: 0;
		flex-flow: nowrap;
	}
	.class_formStep li {
		display: flex;
		flex-direction: column;
		/* width:16.66%; */
	}
	.class_formStep .title_pc {
		display:none;
	}
	.class_formStep .title_smartphone {
		display: flex;
		justify-content: center;
		color: rgba(10, 10, 10, .6);
		font-size: .75rem;
	}
	#cv_formInscription .container_messageToolbarFiche .circle {
		width: 30px;
	}
	
	/* fiche parent */
	.class_tableParent tbody tr[name="table_message"] td,
	.class_tableParent tbody tr[name="table_rc"] td, 
	.class_tableParent tbody tr[name="table_ss"] td {
	  width: 95%;
	}
	.class_tableParent tbody tr[name="table_ss"] td .class_tableParentSS tr:nth-child(1) th {
		width:50%;
	}
	.class_tableParent tbody tr[name="table_ss"] td .class_tableParentSS tr:nth-child(1) td {
		width:50%;
	}
	.class_tableParent tbody tr[name="table_ss"] td .class_tableParentSS tr:nth-child(n+2) th {
		width:70%;
	}
	.class_tableParent tbody tr[name="table_ss"] td .class_tableParentSS tr:nth-child(n+2) td {
		width:30%;
	}
	.class_tableParent caption, .class_tableChildren caption {
		font-size:smaller;
	}
	
	/* fiche enfant */	
	#cv_formInscription tr[name="table_photo"] {
		font-size: smaller;
	}
	#cv_container_ficheChildSejour .class_catalogInscription > .label_text:nth-child(1) {
	  flex-direction:column;
	  margin: 0 0 2px 0;
	}
	#cv_container_ficheChildSejour .class_tableChildrenSejour {
		flex-direction:column;
		padding: 5px;
		border: 1px dashed brown;
		width: 90%;
	}
	#cv_container_ficheChildSejour .class_tableChildrenSejour .label_text{
		width:100%;
	}
	#cv_container_ficheChildSejour .class_tableChildrenSejour .label_text input[column='title']{
		width: 100%;
		margin-bottom: 5px;
	}
	#cv_formInscription .class_table_sejourFriend {
	  width: 95%;
	}
	#cv_formInscription .class_sejourFriendName {
		display:flex;
		flex-direction:column;
	}
	#cv_container_ficheChildSejour .class_table_sejourFriend p{
		/* color:black; */
		font-size:smaller;
	}
	#cv_formInscription .class_table_sejourFriend .label_text {
	  width: 65%;
	}
	/* #cv_formInscription .class_tableChildrenSejour tr { */
	  /* flex-flow: row wrap; */
	/* } */
	
	
	/* fiche tarif */	
	.class_tableTarifAide th {
		font-size:smaller;
	}
	.class_tableTarifAide th:nth-child(1),
	.class_tableTarifAide td:nth-child(1) {
		width:55%;
	}
	.class_tableTarifAide th:nth-child(2),
	.class_tableTarifAide td:nth-child(2) {
		width:45%;
	}
	#cv_formInscription #cvUser_table_promo th:nth-child(1),
	#cv_formInscription #cvUser_table_promo td:nth-child(1) {
		width:28%;
	}
	#cv_formInscription #cvUser_table_promo th:nth-child(2),
	#cv_formInscription #cvUser_table_promo td:nth-child(2) {
		width:72%;
		font-size: smaller;
	}
	
	/* fiche document */
	#cv_container_ficheDocument {
		width:100%;
		margin-bottom:10px;
	}	
	#cv_formInscription table, #cv_formInscription table tbody {
	  font-size: small;
	}
	.class_tableDocument thead tr:nth-child(2) th {
	  font-size: smaller;
	}
	.class_tableDocument tbody tr, .class_tableDocument tbody td {
		display: flex;
		align-items: center;
		height: 35px;
	}
	
	.class_message_document_button {
	  width: 100%;
	  margin: 0;
	  font-size: smaller;
	}
	.class_message_document_button p {
	  width: auto;
	}

	/* .class_tableDocument[nb_action='2']  th:nth-child(1), */
	/* .class_tableDocument[nb_action='2'] td:nth-child(1) { */
	  /* width: 32%; */
	/* } */
	/* .class_tableDocument[nb_action="2"] td:nth-child(n+2):nth-child(-n+3) { */
	  /* width: 22%; */
	/* } */
	/* .class_tableDocument[nb_action="2"] th:nth-child(2){ */
		/* width:45%; */
	/* } */
	/* .class_tableDocument thead tr:nth-child(1) th:last-child{ */
		/* width:26.5%; */
	/* } */
.class_tableDocument[nb_action='1'] thead tr:nth-child(1) th:nth-child(2),
.class_tableDocument[nb_action='1'] thead tr:nth-child(2) th:nth-child(2),
.class_tableDocument[nb_action='1'] td:nth-child(2){
	width:30%;
}
.class_tableDocument[nb_action="1"] thead tr:nth-child(1) th:nth-child(3) {
  width: 31.75%;
}
.class_tableDocument[nb_action='1'] thead tr:nth-child(2) th:nth-last-child(-n+3), .class_tableDocument td:nth-last-child(-n+3) {
  width: 10%;
}


.class_tableDocument[nb_action="2"] thead tr th:nth-child(1), 
.class_tableDocument[nb_action="2"] td:nth-child(1) {
  width: 26%;
}
.class_tableDocument[nb_action='2'] td:nth-child(n+2):nth-child(-n+3){
	width:22%;
}
.class_tableDocument[nb_action='2'] thead tr:nth-child(2) th:nth-last-child(-n+3), 
.class_tableDocument td:nth-last-child(-n+3) {
  width: 10%;
}

.class_tableDocument[nb_action='2']  thead tr:nth-child(1) th:nth-child(2){
	width: 45.5%;
}
.class_tableDocument[nb_action='2']  thead tr:nth-child(1) th:nth-child(3){
	width: 32%;
}
.class_tableDocument[nb_action='2']  thead tr:nth-child(2) th:nth-child(2){
	width: 45%;
}
#table_reglement_sejour th:nth-child(2),
#table_reglement_sejour td:nth-child(2){
	width:75%;
}
#table_reglement_sejour th:nth-child(3),
#table_reglement_sejour td:nth-child(3){
	width:20%;
}

	
}
	